View Single Post
Old 08-26-02, 01:32 PM   #7
Mark_fox
www.Warp2Search.net
 
Join Date: Aug 2002
Location: UK
Posts: 79
Default

hehe, doesn't have to be 4x.xx - it could even be 1.02 or something - its an emulation driver so it doesn't have to fall into any previous category - well, that's what I think anyway...
Mark_fox is offline   Reply With Quote